@charset "utf-8";

/* cntSec-initiative
================================================== */
.cntSec-initiative {
  background-color: #2E5290;
}
.cntSec-initiative .innerWrap {
  padding-top: 50px;
}
.cntSec-initiative .heading2 .text-main {
  color: #fff;
  font-size: 28px;
}
.cntSec-initiative .panel.type-link a.panel_inner::after {
  content: "";
  position: absolute;
  right: 12px;
  bottom: 6px;
  transform: translateY(-50%);
  display: block;
  width: 17px;
  height: 17px;
  mask: url(/common_v2/images/icon_blank_white.svg) center/17px no-repeat;
  -webkit-mask: url(/common_v2/images/icon_blank_white.svg) center/17px no-repeat;
  transition: 0.2s all ease;
  background-color: #003288;
}
.cntSec-initiative .panel.type-link a.panel_inner {
  background-color: #fff;
  gap: 16px;
  padding-bottom: 40px;
}
.cntSec-initiative .panel.type-link a.panel_inner:hover {
  box-shadow: 0px 3px 15px rgba(255, 255, 255, 0.3);
}
.cntSec-initiative .panel_txt_main {
  text-align: center;
}
.cntSec-initiative .panel_txt_main span {
  font-size: 14px;
  color: #1a1d21;
  font-weight: normal;
}

/* sustainability_management_box
================================================== */
.sustainability_management_box1 {
  max-width: 1000px;
  position: relative;
  margin: 50px auto 0;
  background-color: #E0F0FA;
  padding: 24px;
}
.sustainability_management_box1:first-of-type:after {
  content: "";
  background: url(/common_v2/images/arrow_up_triangle_lightblue.svg) center no-repeat;
  position: absolute;
  width: 100%;
  height: 35px;
  bottom: -45px;
  left: 0;
}
.sustainability_management_box1 .box1 {
  margin-top: 0;
}
.sustainability_management_box1 .box1 .box1_head,
.sustainability_management_box1 > h3{
  position: absolute;
}
.sustainability_management_box1 > h3 {
  left: 72px;
}
.sustainability_management_box1 a > h3 + .nmlText.pc {
  margin-top: 0;
  background-color: #fff;
  padding: 24px 0;
}
.sustainability_management_box1 h3:not(.box1_head h3) {
  position: absolute;
  left: 48px;
  top: 42px;
}
.sustainability_management_box1 a:hover {
  opacity: 0.8;
}
.sustainability_management_box1 h3,
.sustainability_management_box2 h3 {
  color: #1A1D21;
  font-weight: bold;
  font-size: 24px;
}
.sustainability_management_box2::before {
  content: "";
  background: url(/common_v2/images/arrow_up_triangle_lightblue.svg) center no-repeat;
  position: absolute;
  width: 100%;
  height: 35px;
  top: -11%;
  left: 0;
}
.sustainability_management_box2 {
  position: relative;
  max-width: 1000px;
  margin: 50px auto 0;
  background-color: #E0EAFA;
  padding: 24px;
  text-align: center;
  margin-top: 55px;
}
.sustainability_management_box2 .box1_body {
  margin-top: 24px;
}
.sustainability_management_box2 .box1:not(:first-child) {
  margin-top: 12px;
}
